body {
	margin: 10px 0px 0px 0px;
	background-color: #e7e7e7;
	background-attachment: fixed;
	background-image: url("../images/bgsky.jpg"); 
}

h1 {
	font-family		: Tw Cen MT, verdana, arial, geneva, "sans serif";
	color			: #000;
	font-size		: 20px;
	line-height		: 18px;
	//vertical-align		: middle;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

h3 {
	font-family		: verdana, arial, geneva, "sans serif";
	color			: #012d9a;
	font-size		: 20px;
	line-height		: 18px;
}

h4 {
	font-family		: verdana, arial, geneva, "sans serif";
	color			: #0d488b;
	font-size		: 16px;
	line-height		: 16px;
}

div.calendar{
	font-family		: verdana, geneva, arial, "sans serif";
	color			: #000;
	font-size		: 12px;
	text-decoration	: none;
	font-weight		: bold;
}

a.rightColumn:link{
	font-family		: verdana, geneva, arial, "sans serif";
	color			: red;
	text-decoration	: none;
	font-weight		: bold;
}

a.rightColumn:visited{
	font-family		: verdana, geneva, arial, "sans serif";
	color			: red;
	text-decoration	: none;
	font-weight		: bold;
}

a.nerightColumnws:hover{
	font-family		: verdana, geneva, arial, "sans serif";
	color			: #000000;
	text-decoration	: none;
	font-weight		: bold;
}

a.rightColumn:active{
	font-family		: verdana, geneva, arial, "sans serif";
	color			: #006699;
	text-decoration	: none;
	font-weight		: bold;
}

a.largehead2:link{
	font-family		: verdana, geneva, arial, "sans serif";
	color			: #fff;
	text-decoration	: none;
	font-weight		: bold;
}

a.largehead2:visited{
	font-family		: verdana, geneva, arial, "sans serif";
	color			: #fff;
	text-decoration	: none;
	font-weight		: bold;
}

a.largehead2:hover{
	font-family		: verdana, geneva, arial, "sans serif";
	color			: #000;
	text-decoration	: none;
	font-weight		: bold;
}

a.largehead2:active{
	font-family		: verdana, geneva, arial, "sans serif";
	color			: #000;
	text-decoration	: none;
	font-weight		: bold;
}

a.largehead3:link{
	font-family		: verdana, geneva, arial, "sans serif";
	color			: #00027b;
	text-decoration	: none;
	font-weight		: bold;
}

a.largehead3:visited{
	font-family		: verdana, geneva, arial, "sans serif";
	color			: #00027b;
	text-decoration	: none;
	font-weight		: bold;
}

a.largehead3:hover{
	font-family		: verdana, geneva, arial, "sans serif";
	color			: #000000;
	text-decoration	: none;
	font-weight		: bold;
}

a.largehead3:active{
	font-family		: verdana, geneva, arial, "sans serif";
	color			: #000000;
	text-decoration	: none;
	font-weight		: bold;
}

a:link{
	font-family		: verdana, geneva, arial, "sans serif";
	color			: red;
	text-decoration	: none;
	font-weight		: bold;
}

a:visited{
	font-family		: verdana, geneva, arial, "sans serif";
	color			: red;
	text-decoration	: none;
	font-weight		: bold;
}

a:hover{
	font-family		: verdana, geneva, arial, "sans serif";
	color			: #000000;
	text-decoration	: none;
	font-weight		: bold;
}

a:active{
	font-family		: verdana, geneva, arial, "sans serif";
	color			: #0f529c;
	text-decoration	: none;
	font-weight		: bold;
}

.bodyText {
	font-family		: verdana, arial, geneva, "sans serif";
	color			: #000000;
	font-weight		: normal;
	font-size		: 11px;
	line-height		: 14px;
}

.bodyText13 {
	font-family		: verdana, arial, geneva, "sans serif";
	color			: #000000;
	font-weight		: normal;
	font-size		: 13px;
	line-height		: 20px;
}

.bodyTextJustified {
	font-family		: verdana, arial, geneva, "sans serif";
	color			: #000000;
	font-weight		: normal;
	font-size		: 11px;
	line-height		: 14px;
	text-align      : justify;
}

.bodyTextJustified12 {
	font-family		: verdana, arial, geneva, "sans serif";
	color			: #000000;
	font-weight		: normal;
	font-size		: 12px;
	line-height		: 18px;
	text-align      : justify;
}

.bodyTextJustifiedwlinespacing {
	font-family		: verdana, arial, geneva, "sans serif";
	color			: #000000;
	font-weight		: normal;
	font-size		: 11px;
	line-height		: 20px;
	text-align      : justify;
}

.bodyButtonTable {
	font-family		: verdana, arial, geneva, "sans serif";
	color			: #000000;
	font-weight		: normal;
	text-align      : justify;	
	margin-top      : 3px;
	font-size		: 10px;
	line-height		: 11px;
}

.bulletText  { 
	font-family     : verdana, geneva, arial, 'sans serif'; 
	color           : #000000; 
    font-weight     : normal; 
    font-size       : 12px; 
    line-height     : 15px; 
    margin-bottom   : 24px;
}

.head {
	font-family		: verdana, arial, geneva, "sans serif";
	color			: #00027b;
	font-weight		: bold;
	font-size		: 18px;
	line-height		: 18px;
}

.largehead {
	font-family		: verdana, arial, geneva, "sans serif";
	color			: #ffffff;
	font-size		: 35px;
	line-height		: 40px;
}

.largehead2 {
	font-family		: verdana, arial, geneva, "sans serif";
	color			: #ffffff;
	font-size		: 15px;
	line-height		: 15px;
}

.largehead3 {
	font-family		: verdana, arial, geneva, "sans serif";
	color			: #022e99;
	font-weight		: bold;	
	font-size		: 14px;

}

.subHead {
	font-family		: verdana, geneva, arial, "sans serif";
	color			: #00027b;
	font-weight		: bold;
	font-size		: 14px;
	line-height		: 15px;
}

.subHead2 {
	font-family		: verdana, geneva, arial, "sans serif";
	color			: #00027b;
	font-weight		: bold;
	font-size		: 16px;
	line-height		: 15px;
}

.caption {
	font-family		: verdana, geneva, arial, "sans serif";
	color			: #414141;
	font-weight		: bold;
	font-size		: 12px;
	line-height		: 13px;
	text-align      : center;
}

.tinycaption {
	font-family		: verdana, geneva, arial, "sans serif";
	color			: #000000;
	font-size		: 9px;
	line-height		: 12px;
}

.smallHead {
	font-family		: verdana, geneva, arial, "sans serif";
	color			: #00027b;
	font-weight		: bold;
	font-size		: 12px;
	line-height		: 14px;

}

.smallHead2 {
	font-family		: verdana, geneva, arial, "sans serif";
	color			: #fff;
	font-size		: 9px;
	line-height		: 12px;

}

.smallHead3 {
	font-family		: verdana, geneva, arial, "sans serif";
	color			: #00027b;
	font-weight		: bold;
	font-size		: 12px;
	line-height		: 14px;

}

.underline {
	font-family		: verdana, arial, geneva, "sans serif";
	font-weight		: normal;
}

table.columnBkgnd{
	background-image : url("../images/column_bkgnd.gif");
}

.frontpageNews {
	font-family		: verdana, geneva, arial, "sans serif";
	color			: #000000;
	font-weight		: normal;
	font-size		: 10px;
	line-height		: 13px;
}

.frontpageHighlights {
	font-family		: verdana, geneva, arial, "sans serif";
	color			: #000000;
	font-weight		: normal;
	font-size		: 10px;
	line-height		: 13px;
}

SELECT {
	margin-top      : 6px;
    font-size       :11px;
    font-family     :verdana, geneva, arial, "sans serif";
}

.TableHeader {
	font-family		: verdana, arial, geneva, "sans serif";
	color			: #FFFFFF;
	background      : #0F529C;
	padding         : 4pt;
	font-weight		: bold;
	font-size		: 11px;
	line-height		: 14px;
	text-align      : center;
}


.TableDefaultCell {
	font-family		: verdana, arial, geneva, "sans serif";
	color			: #000000;
	background      : #CADDF9;
	padding         : 4pt;
	font-weight		: normal;
	font-size		: 11px;
	line-height		: 14px;
}

.TableEmphasisCell {
	font-family		: verdana, arial, geneva, "sans serif";
	color			: #0F529C;
	background      : #CADDF9;
	padding         : 4pt;
	font-weight		: bold;
	font-size		: 11px;
	line-height		: 14px;
}

input, textarea {
	font-family		: arial, geneva, "sans serif";
	font-size		: 13px;
}


li.circle {list-style-type: circle;}

ol {
	font-family		: verdana, arial, geneva, "sans serif";
	color			: #000000;
	font-weight		: normal;
	font-size		: 11px;
	line-height		: 14px;
	text-align      : justify;
	
	}
	
ol.circle {list-style-type: circle;}